<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="icon" href="{{ site.baseurl }}/assets/images/favicon.png">    
<title>{{ page.title }} | {{site.name}}</title>
{% seo %}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<link href="{{ site.baseurl }}/assets/css/theme.css" rel="stylesheet">
<link href="{{ site.baseurl }}/assets/css/custom.css" rel="stylesheet">
{{site.sharethis}}
    
{% if jekyll.environment == 'production' %}    
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', '{{site.google_analytics}}', 'auto');
  ga('send', 'pageview');
</script>
{% endif %}  

</head>

{% capture layout %}{% if page.layout %}layout-{{ page.layout }}{% endif %}{% endcapture %}
<body class="{{ layout }}">

<!-- Begin Menu Navigation
================================================== -->
<header class="navbar navbar-toggleable-md navbar-light bg-white fixed-top mediumnavigation">
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarsWow" aria-controls="navbarsWow" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
    <div class="container">

        <!-- Begin Logo -->
        <a class="navbar-brand" href="{{ site.baseurl }}/">
        <img src="{{ site.baseurl }}/{{ site.logo }}" alt="{{ site.name }}">
        </a>
        <!-- End Logo -->

        <!-- Begin Menu -->
        <div class="collapse navbar-collapse" id="navbarsWow">
            
            <!-- Begin Menu -->
            <ul class="navbar-nav ml-auto">
                
                <li class="nav-item">                
                <a class="nav-link" href="{{ site.baseurl }}/index.html"><i class="fa fa-home" aria-hidden="true"></i> Главная</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" href="{{ site.baseurl }}/archive.html"><i class="fa fa-archive" aria-hidden="true"></i> Архив</a>
                </li>
                
                <li class="nav-item">                
                    <a class="nav-link" href="{{ site.baseurl }}/about.html"><i class="fa fa-pencil-square" aria-hidden="true"></i> О газете</a>
                </li> 
                
                <li class="nav-item">                
                    <a class="nav-link" href="{{ site.baseurl }}/contact.html"><i class="fa fa-envelope" aria-hidden="true"></i> Контакты</a>
                </li> 

            </ul>
            <!-- End Menu -->
            
        </div>
    </div>
</header>

<!-- End Menu Navigation
================================================== -->
    
<div class="site-content">
    
    <div class="container">

    <!-- Site Title
    ================================================== -->

    <div class="mainheading" style="display:none;">
        <h1 class="sitetitle">{{ site.name }}</h1>
        <p class="lead">
             {{ site.description }}
        </p>
    </div>

    <!-- Content
    ================================================== --> 
    <div class="main-content">
        {{ content }}
    </div>

    </div><!-- /.container --> 

    <!-- Before Footer
    ================================================== --> 
    <div class="beforefooter">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <h3>Автомобильно-дорожный институт ГОУВПО "ДонНТУ"</h3>
                    <p>учебно-научный центр автомобильно-дорожной отрасли по подготовке бакалавров, специалистов и магистров в транспортном, строительном, экологическом и экономическом направлениях</p>
                    <a class="btn btn-primary btn-lg" href="http://www.adidonntu.ru/">Сайт АДИ "ДонНТУ"</a>
                </div>
                <div class="col-md-4 text-right footersocial">
                    <h5>Присоединяйтесь!</h5>
                    <a href="https://vk.com/adidonntu" aria-label="VKontakte"><i class="fa fa-vk fa-3x" aria-hidden="true"></i></a>
                    <a href="https://www.facebook.com/adidonntu" aria-label="Facebook"><i class="fa fa-facebook fa-3x" aria-hidden="true"></i></a>
                    <a href="https://ok.ru/group/53734327386343" aria-label="Odnoklassniki"><i class="fa fa-odnoklassniki fa-3x" aria-hidden="true"></i></a>
                    <a href="https://twitter.com/adi_donntu" aria-label="Twitter"><i class="fa fa-twitter fa-3x" aria-hidden="true"></i></a>
                    <a href="https://www.youtube.com/channel/UCT-33SwWOzDEzBf9lSbXcoA" aria-label="YouTube"><i class="fa fa-youtube fa-3x" aria-hidden="true"></i></a>
                    <a href="https://www.instagram.com/adidonntu/" aria-label="Instagram"><i class="fa fa-instagram fa-3x" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </div>

    <!-- Begin Footer
    ================================================== -->
    <footer class="footer">

        <div class="container">

            <div class="row">
                <div class="col-sm-3">
                <div class="footer-widget">
                <h5 class="title">Магистраль</h5>
                <a href="{{site.baseurl}}/">
                <img src="{{ site.baseurl }}/assets/images/logo-footer.png">
                <ul>
                <li>Газета Автомобильно-дорожного института ГОУВПО "Донецкий национальный технический университет"</li>
                </ul>
                </a>
                </div>
                </div>
                
                <div class="col-sm-3">
                <div class="footer-widget">
                <h5 class="title">О нас</h5>
                <ul>
                <li>Учредитель - АДИ ДонНТУ</li>
                <li>Главный редактор Семененко В.В.</li>
                <li>За достоверность фактов и цифр отвечает автор публикации. Мнения авторов могут не совпадать с позицией редакции.</li>
                </ul>
                </div>
                </div>

                <div class="col-sm-3">
                <div class="footer-widget">
                <h5 class="title">Карта сайта</h5>
                <ul>
                <li><a target="_blank" href="{{ site.baseurl }}/index.html"><i class="fa fa-home" aria-hidden="true"></i> Главная </a></li>
                <li><a target="_blank" href="{{ site.baseurl }}/archive.html"><i class="fa fa-archive" aria-hidden="true"></i> Архив </a></li>
                <li><a target="_blank" href="{{ site.baseurl }}/about.html"><i class="fa fa-pencil-square" aria-hidden="true"></i> О газете </a></li>
                <li><a target="_blank" href="{{ site.baseurl }}/contact.html"><i class="fa fa-envelope" aria-hidden="true"></i> Контакты </a></li>
                </ul>
                </div>
                </div>

                <div class="col-sm-3">
                <div class="footer-widget textwidget">
                <h5 class="title">Контакты</h5>
                <ul>
                <li><i class="fa fa-envelope-o" aria-hidden="true"></i> Адрес редакции:</li>
                <li>84646,</li>
                <li>г. Горловка, 46,</li>
                <li>ул. Кирова, 51, Центр ОС</li>
                <li><i class="fa fa-phone-square" aria-hidden="true"></i> +38(0624)552026</li>
                <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="mailto:ois@adudonntu.ru"> ois@adudonntu.ru</a></li>
                </ul>
                </div>
                </div>
            </div>

            <div class="copyright">
                <p class="pull-left">
                Сделано с <i class="fa fa-heart" aria-hidden="true"></i> и <a target="_blank" href="https://kavazilvova-shop.com.ua/"><i class="fa fa-coffee" aria-hidden="true"></i></a> в ЦИКТ АДИ ДонНТУ г. Горловка<br>
                Copyright <i class="fa fa-copyright" aria-hidden="true"></i> {{ site.time | date: "%Y" }} {{ site.name }} 
                </p>
                <p class="pull-right">
                <!-- Please, leave credit to author unless you own a commercial license: https://www.wowthemes.net/freebies-license/ --> 
                <a target="_blank" href="http://www.adidonntu.ru/"><i class="fa fa-university" aria-hidden="true"></i> АДИ ГОУВПО "ДонНТУ"</a>
                </p>
                <div class="clearfix"></div>
            </div>

        </div>

    </footer>
    <!-- End Footer
    ================================================== -->

</div> <!-- /.site-content>
-->
<!-- JavaScript
================================================== -->
    
<script src="{{ site.baseurl }}/assets/js/jquery.min.js"></script>
    
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
    
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
    
<script src="{{ site.baseurl }}/assets/js/ie10-viewport-bug-workaround.js"></script>
    
<script type='text/javascript' src='{{ site.baseurl }}/assets/js/masonry.pkgd.min.js'></script>
    
<script src="{{ site.baseurl }}/assets/js/theme.js"></script>    
    
</body>
    
</html>